/*
Theme Name: UXI Live Video
Template: vidorev
Theme URI: http://demo.beeteam368.com/vidorev/
Author: BeeTeam368
Author URI: http://themeforest.net/user/beeteam368
Description: Video WordPress Theme
Version: 1.0.4
License: Themeforest Licence
License URI: http://themeforest.net/licenses
Text Domain: vidorev
Tags: translation-ready, one-column, two-columns, three-columns, right-sidebar, custom-menu, editor-style, featured-images, theme-options, rtl-language-support
*/

@import url("fonts/opensanshebrew/opensanshebrew.css");
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

a.channel-subscribe, .single-vid_actor .post-meta-wrap .comment-count, .single-vid_actor .post-meta-wrap .view-count,
.single-format-video .post-views, .post-meta .post-meta-wrap .archive-found-post,
.single-format-video .global-single-content .actor-element, .alphabet-filter-icon.alphabet-filter-control, .single-vid_actor .like-dislike-toolbar-footer {
    display:none;
}


.fullwidth-mode-enable.single-format-video .single-post-style-wrapper.special {
    /*text-align:right;*/
}
.single-format-video .subtitle-container {
    display:flex;
    align-items: center;
    justify-content: flex-start;
    direction: rtl;
}
.single-format-video .subtitle-container .actor-image img {
    max-width:100%;
    max-height:100%;
}
.single-format-video .subtitle-container .actor-image {
    margin-left:20px;
    border-radius: 100px;
    overflow:hidden;
    width:50px;
    height:50px;
}
.single-format-video .subtitle-container h2 {
    margin-top:-5px;
    padding-top:0;
}
.video-player-wrap .vidorev-membership-wrapper .vidorev-membership-content .membership-lock-text {
    background: rgba(255,255,255,0.8);
    color:#333;
    font-weight:700;
}
.video-player-wrap .vidorev-membership-wrapper .vidorev-membership-content .membership-lock-text span.level-highlight {
    background:none;
    padding:0;
    /*font-weight: 500;*/
    color:#000;
}

#pmpro_pricing_fields {
    display: none;
}
.pmpro_checkout h3 span.pmpro_checkout-h3-name {
    margin:0 0 1rem .5rem
}
#pmpro_form .pmpro_checkout .pmpro_checkout-fields {
    display:flex;
    flex-direction: column;
}
#pmpro_form .pmpro_checkout#pmpro_user_fields {
    border-bottom:none;
    margin-bottom:0;
}
.video-player-wrap .vidorev-membership-wrapper .vidorev-membership-content .membership-lock-text span.level-highlight {
    border:none;
}
.post-meta-wrap .author.vcard {
    display:none;
}
.nav-menu > ul > li.menu-item-has-children > a:before {
    display:none;
}
.nav-menu > ul > li.menu-item-has-children > a:after {
    display: inline;
    content: '\f107';
    padding-right: 5px;
}
.eng {
    direction: ltr;
    text-align: left;
}
body.single-format-video  .main-content {
    width: calc(80% - 390px);
    width: -webkit-calc(80% - 390px);
    width: -moz-calc(80% - 390px);
    width: -ms-calc(80% - 390px);
    justify-content: center;
}
.site__row {
    justify-content: center;
}
h4.entry-actor {
    font-size:14px;
}
body.single-format-video .main-content, body.single-vid_actor .entry-content{
    max-width:900px;
}
body.single-vid_actor .entry-content{
margin:0 auto;
}
.home-page .main-sidebar, .single-vid_actor .main-sidebar{
    display:none;
}
body.is-sidebar.home-page .main-content, body.is-sidebar.single-vid_actor .main-content{
    width: calc(100% - 30px);
    width: -webkit-calc(100% - 30px);
    width: -moz-calc(100% - 30px);
    width: -ms-calc(100% - 30px);
}
.nav-breadcrumbs .current {
    margin-left:10px;
}
.single-format-video .entry-meta.post-meta {
    margin-top:20px;
}
.single-format-video  .global-single-content .entry-header {
    padding-bottom:10px;
}
.top-content .nav-logo .nav-logo-img img {
    max-height:85px;
}
.pp-wrapper .pp-image {
    width:165px;
    height:165px;
    border-radius: 300px;
}
.pp-wrapper .pp-image img {
    border-radius: 300px;
}
body.single-vid_actor .pp-wrapper {
    max-width:900px;
    margin:0 auto;
}
body.single-vid_actor .pp-wrapper .pp-content-wrapper h1.entry-title {
    margin-bottom:8px;
}
body.single-vid_actor .pp-wrapper .pp-content-wrapper {
    text-align:right;
}
body.single-vid_actor .pp-wrapper .pp-image:not(:empty) + .pp-content-wrapper {
    margin-right:30px;
    width: calc(100% - 217px);
    width: -webkit-calc(100% - 217px);
    width: -moz-calc(100% - 217px);
    width: -ms-calc(100% - 217px);
}
.eng .post-meta .post-meta-wrap > *:last-child {
    margin-left:0;
}
.eng .post-meta .post-meta-wrap > * i.fa {
    padding-left:0;
    padding-right:5px;
}
body.single-vid_actor .archive-heading h2 {
    text-align: center;
}
.st-tag-cloud {
    margin-left:-5px;
    margin-right:-5px;
}
.st-tag-cloud a {
    padding-left:5px;
    padding-right:5px;
    text-decoration: none;
}
.post-type-archive-vid_actor .blog-pic {
    background:#efefef;
    min-height:247px;
}
.post-type-archive-vid_actor h3 {
    font-weight: normal;
}
.post-type-archive-vid_actor .movie-grid .blog-pic + .listing-content {
    margin-top:10px;
}
.elementor-button-wrapper a:hover {
    text-decoration: none;
}
.elementor-button .elementor-button-text {
    color:#fff;
}
form.pmpro_form .pmpro_checkout-field-checkbox label{
    font-weight: normal;
}
.footer-sidebar .widget.widget__col-04 {
    width: 30%;
    padding-left: 10%;
}
.footer-sidebar ul.menu li a {
    padding-right:0;
}
.footer-sidebar ul.menu li a:before {
    display: none;
}
.nav-breadcrumbs {
    border-bottom:none;
}
.page-id-1368 .elementor-section.elementor-section-boxed>.elementor-container {
    max-width:90%;
}
.logged-in #menu-item-1355 {
    display:none;
}
.logged-in.home .elementor-element-b14b24b, .logged-in.home .elementor-element-73265a8, .logged-in.home .elementor-element-c88ac31,
.logged-in.home .elementor-element-e1f02dc  {
    display:none;
}
.logged-in.home.elementor-editor-active .elementor-element-b14b24b, .logged-in.home.elementor-editor-active .elementor-element-73265a8, .logged-in.home.elementor-editor-active .elementor-element-c88ac31,
.logged-in.home.elementor-editor-active .elementor-element-e1f02dc  {
    display:block;
}
.whatsapp-link {
    display:none;
}
.global-single-content .like-dislike-toolbar-footer .ld-t-footer-sharing {
    float:right;
}
.page-id-168 nav.navigation#nav-below {
    display: none;
}
.page-id-168 nav.navigation.nav-alt#nav-below {
     display: block;
 }
.single-vid_actor header .social-block {
    margin-top:4px;
}
.single-vid_actor header .social-block.s-grid.big-icon > li > a > span.icon {
    width: 25px;
    height: 25px;
    line-height: 25px;
}
.page .entry-content a, .elementor a {
    color:#2475bc;
    text-decoration: none;
}
.page .entry-content a:hover, .elementor a:hover {
    color: #1d457e;
    text-decoration: underline;
}
.uxi-message {
    color:#666;
    background:#efefef;
    padding:4px 8px;
    /*display:inline-block;*/
    font-size:0.8em;
    display:flex;
    flex-direction: row;
    justify-content: flex-start;;
    align-items: center;
}
p.no-bottom-spacing {
    margin-bottom:0;
    padding-bottom:0;
}
.global-single-content .entry-content > p + p.uxi-message-wrap {
    margin-top:0;
    padding-top:4px;
}
.uxi-message img {
    margin-left:12px;
}
.uxi-message.success {
    background: #eff8ea;
    color: #254f25;
}
.uxi-message.failure {
    background: #f8ecec;
    color: #653033;
}
.sc-blocks-container .bl-page-prev-next > * {
    background: #2475bc;
    color: #fff;
}
.pmpro-checkout #pmpro_form .pmpro_checkout-fields #RegistrationConfirmation {
    width:auto;
}
.pmpro-checkout #pmpro_form .pmpro_checkout-fields #RegistrationConfirmation_div .pmprorh_checkbox_label {
    display:inline;
}
.pmpro-checkout #pmpro_form .pmpro_checkout-fields #RegistrationConfirmation_div {
    margin-bottom:30px;
}
/*.post-type-archive-vid_actor .category-sort {*/
    /*display:none;*/
/*}*/
.widget.banner .widget-item-wrap {
    border:none;
}
.pmpro_message,form.pmpro_form #pmpro_processing_message{
    text-align:right;
    direction:rtl;
}
.page-id-167 ul.the_champ_login_ul {
    display:flex;
    padding-right:0;
    flex-direction: row-reverse;
    justify-content: flex-end;
}
.page-id-167 ul.the_champ_login_ul li {
margin-left:20px !important;
}
div.theChampLoginButtonText {
    direction:ltr;
    font-family: Roboto,arial,sans-serif !important;
    font-weight: normal !important;
    font-size: 16px !important;
}
#post-167 .entry-content h3 {
    margin-top:20px;
}
@media only screen and (max-width:1280px) {

    body.single-format-video .main-content {
        width: calc(100% - 390px);
        width: -webkit-calc(100% - 390px);
        width: -moz-calc(100% - 390px);
        width: -ms-calc(100% - 390px);
    }
    .st-tag-cloud {
        margin-left: 0;
        margin-right: 0;
    }

    .footer-sidebar .widget.widget__col-04 {
        width: 100%;
    }
}
@media only screen and (max-width:991px) {
    body.is-sidebar .main-content {
        width: 100%;
    }
    #post-1453 img.alignright {
        float:none;
    }
}
@media only screen and (max-width:767px) {
    .whatsapp-link {
        display:block;
    }
    .theChampLoginProvider {
        width:auto;
    }
    .page-id-167 ul.the_champ_login_ul {
        flex-wrap: wrap;
        flex-direction: row-reverse;
    }
}
@media only screen and (max-width:500px) {
    .page-id-167 ul.the_champ_login_ul {
        flex-direction: column-reverse;
    }
    .theChampLoginProvider {
        width:105px;
    }
}

@media only screen and (max-width:415px) {
    .home .elementor-inner {
        padding-left: 15px;
        padding-right: 15px;
    }

    body.single-format-video .main-content {
        width: 100%;
    }
    #pmpro_form .pmpro_checkout .pmpro_checkout-fields textarea, #pmpro_form .pmpro_checkout .pmpro_checkout-fields select, #pmpro_form .pmpro_checkout .pmpro_checkout-fields input {
        width:94%;
    }

}